@charset "utf-8";
/* CSS Document */
* {margin:0; padding:0; border:0 none; outline:0 none;}
body {background:#627c89; text-align:center; color:#333; font-family:Georgia,Times,"Times New Roman",times-roman,serif; font-size:13px; line-height:18px;}
a {text-decoration:none;}
@font-face {
    font-family: "noorie";
    src: url(./fonts/jameel-noori-nastaleeq.ttf) format("truetype");
}
.site-wrap {width:980px; margin:0 auto; background:#FFF; text-align:left; border-top:3px solid #53707e; overflow:hidden; padding-bottom:5px;}
.header {width:100%; height:113px; border-bottom:1px solid #d4d4d4;}
.flag-us {width:50px; height:99px; background:url(images/flag-us.png) no-repeat; float:left; margin:10px 0 0 10px; display:inline;}
a.logo-en {width:401px; height:81px; background:url(images/tpn-logo-en.png) no-repeat; float:left; margin:18px 0 0 3px; display:inline;}
a.logo-ur {width:323px; height:80px; background:url(images/tpn-logo-ur.png) no-repeat; float:right; margin:19px 16px 0 0; display:inline;}
.flag-pk {width:50px; height:99px; background:url(images/flag-pk.png) no-repeat; float:right; margin:10px 10px 0 0; display:inline;}

ul.main-links {list-style:none; float:left; width:976px; font-size:16px; margin-left:2px; display:inline; padding:2px 0;}
ul.main-links li {float:left;}
ul.main-links li a {padding:4px 10px; margin-right:2px; display:block;}
ul.main-links li a:hover {color:#FFF;}
a.home {color:#999;}
a:hover.home {background:#999;}
a.us {color:#D54400;}
a:hover.us {background:#D54400;}
a.pk {color:#00B300;}
a:hover.pk {background:#00B300;}
a.wr {color:#3A9BC9;}
a:hover.wr {background:#3A9BC9;}
a.sp {color:#C60;}
a:hover.sp {background:#C60;}
a.cl {color:#CE4E92;}
a:hover.cl {background:#CE4E92;}
a.co {color:#EE8360;}
a:hover.co {background:#EE8360;}

.pdng {padding:0px 0px 0px 5px;}
ul.menu {width:100%; background:#006699; list-style:none; float:left; font-size:14px;}
ul.menu li {float:left; height:23px;}
ul.menu li a {font-size:14px;padding:0px 7px; color:#FFF; height:23px;float:left;}
ul.menu li a:hover {padding:0px 7px; background:#5f7884; color:#FFF;}

.horizontal { display: inline; border-left: 2px solid; color:#FFFFFF; }
.first { border-left: none; padding-left: 0; }


.contents {width:100%;}
.col-1 {width:501px; float:left; margin:10px 0 0 5px; display:inline;}
.main-news {width:489px; border:1px solid #d5d5d5; float:left; padding:5px;}
h1 {font-size:16px; padding:0 0 5px 0; line-height:20px;}
h1 a {color:#006699;}
h1 a:hover {text-decoration:underline;}
.main-news img {float:right; padding:0 0 0 5px;}
.main-news p {padding-top:5px; text-align:justify;}

ul.more-news {width:501px; float:left; list-style:none; margin-top:5px;}
ul.more-news li {width:501px; float:left; border-bottom:1px solid #d5d5d5; line-height:28px;}
.title {color:#c33f32; font-size:17px; text-align:center; font-weight:bold; width:100%; display:block; border-bottom:1px solid #bbb; height:28px; line-height:28px;}
ul.more-news li a {color:#006699; margin-left:5px;}
ul.more-news li a:hover {text-decoration:underline;}

.channel {width:501px; float:left; margin-top:5px;}
.videos {width:484px; float:left; border:1px solid #d5d5d5; border-top:none; padding-left:15px;}
.video {width:450px; float:left; margin:10px 17px 0 17px; text-align:center; display:inline;}
.channel a {color:#006699; font-size:12px; line-height:15px; padding:3px 0; display:block;}
.channel a:hover {text-decoration:underline;}
.video img {border:1px solid #638291;}
.channel-link {height:49px; float:left; width:499px; border:1px solid #d5d5d5; border-top:none; font-weight:bold;}
a.yt-icn {width:32px; height:32px; background:url(images/youtube.png) no-repeat; margin:9px 0 0 85px; display:inline; float:left;}
a.yt {float:left; display:inline; margin:16px 0 0 10px;}
a.yt span {color:#c33f32;}

.col-2 {width:305px; float:left; margin:10px 0 0 13px; display:inline;}
.top-story {width:305px; float:left; border-bottom:1px solid #c0c0c0; padding:5px 0;}
.top-story img {float:left; padding:5px 5px 0 0;}
.top-story p {font-size:12px; padding-top:5px;}
h2 {font-size:14px; line-height:18px;}
h2 a {color:#006699;}
h2 a:hover {text-decoration:underline;}

.col-3 {width:138px; float:left; margin:10px 0 0 13px; display:inline;}
.ayat {width:136px; height:195px; border:1px solid #c0c0c0; float:left;}
.col-3 a {margin-top:5px; float:left;}

.ur-srvc {background:#42606f; height:74px; width:970px; float:left; margin:5px 0 0 5px; display:inline;}
.tpn-srvc-en {width:296px; height:23px; float:left; margin:28px 0 0 19px; display:inline; background:url(images/tpn-srvc-en.png) no-repeat;}
.tpn-srvc-ur {width:209px; height:64px; float:right; margin:6px 29px 0 0; display:inline; background:url(images/tpn-srvc-ur.png) no-repeat;}

.ur-col-1 {width:650px; float:left; margin:5px 0 0 5px; display:inline; text-align:right;}
.ur-col-1 a {color:#006699; line-height:28px}
.ur-col-1 a:hover {text-decoration:underline;}
.ur-news {float:right; font-family:noorie !important; border-bottom:1px dashed #ccc;}
.ur-news span{float:none; font-family:noorie !important;}
.ur-news strong{float:none; font-family:noorie !important;}
.ur-news a{font-family:noorie !important;}
.ur-news b{font-family:noorie !important;}
.ur-news a:hover{font-family:noorie !important;}
.fresh-ur { font-family:noorie !important;}
.fresh-ur strong{ font-family:noorie !important;}
.fresh-ur a{ font-family:noorie !important;}
.fresh-ur b{ font-family:noorie !important;}
.fresh-ur a:hover{ font-family:noorie !important;}
.fresh-ur span{ font-family:noorie !important;}
.ur-news-2 { font-family:noorie !important;}
.ur-news-2 strong{ font-family:noorie !important;}
.ur-news-2 b{ font-family:noorie !important;}
.ur-news-2 span{ font-family:noorie !important;}
.ur-news-2 a{ font-family:noorie !important;}
.ur-news-2 a:hover{ font-family:noorie !important;}
h3 a {font-family:"Urdu Naskh Asiatype",arial,tahoma,verdana,sans-serif; display:block; padding:10px 0; font-size:22px;}
.ur-news p {font-family:"Urdu Naskh Asiatype",tahoma,arial,verdana,sans-serif; font-size:14px; line-height:22px;}
.date-ur {color:#999999; padding:5px 0; display:block;}
.ur-news-img {float:left;}
.more-ur {font-size:18px;}

.ur-news-2 {width:305px; float:left;}
h4 a {font-family:"Urdu Naskh Asiatype",arial,tahoma,verdana,sans-serif; display:block; padding:10px 0; font-size:20px; font-weight:normal; line-height:23px;}
.ur-news-2 p {font-family:"Urdu Naskh Asiatype",tahoma,arial,verdana,sans-serif; font-size:14px; line-height:22px;}
.left {float:left; margin:0 15px 0 10px; display:inline;}
.right {float:right;}

.ur-col-2 {width:305px; float:left; margin:5px 0 0 15px; display:inline; font-family:Tahoma, Geneva, sans-serif; font-size:13px; line-height:22px;}
.fan-box {width:305px; height:480px; float:left;}
.fresh-ur {width:303px; border:1px solid #c0c0c0; float:left; margin-top:10px;}
.title-ur {font-family:"Urdu Naskh Asiatype",arial,tahoma,verdana,sans-serif; color:#c33f32; font-size:22px; text-align:center; width:100%; display:block; border-bottom:1px solid #bbb; height:28px; line-height:28px; padding:5px 0;}
.fresh-ur ul {list-style:none; text-align:right; width:283px; margin-left:10px; display:inline; float:left;}
.fresh-ur ul li {border-bottom:1px dotted #c0c0c0; padding:3px 0; background:url(images/ur-bullet.png) no-repeat right 13px; padding-right:13px;}
.fresh-ur ul li a {color:#006699;}
.fresh-ur ul li a:hover {text-decoration:underline;}

.archives {width:970px; background:#ededed; float:left; margin:5px 0 0 5px; display:inline; padding-bottom:10px;}
.archives-title {width:970px; height:30px; background:#FFF; float:left;}
.archives-title a {width:165px; height:30px; line-height:29px; background:#42606f; text-align:center; color:#FFF; display:block; font-size:16px;}
.archive {width:275px; padding-left:20px; background:url(images/archive.png) no-repeat left 4px; float:left; margin:10px 0 0 20px; display:inline;}
.archive a {color:#333;}
.archive a:hover {text-decoration:underline;}
.pdng2 {padding:5px 0 1px 0;}

.footer {width:970px; height:250px; background:#d7e4eb; float:left; margin:5px 0 0 5px; display:inline; color:#3a5b6c; font-weight:bold; font-family:Tahoma, Geneva, sans-serif; line-height:16px;}
.footer ul {width:184px; float:left; margin:10px 0 0 10px; display:inline; list-style:none;}
.footer ul li a {color:#3a5b6c; font-size:11px; margin-left:10px;}
.footer ul li a:hover {text-decoration:underline;}
.f-title {font-size:12px; height:25px;}

.logo-mark {width:401px; height:17px; float:right; text-align:center; background:url(images/tpn-logo-mark.png) no-repeat top; color:#8cb3c8; padding-top:63px; font-size:11px; margin:12px 15px 0 0; display:inline;}

/* Detail Page */
h3.details {margin:10px 5px 0 0; padding-bottom:10px;}
h3.details a {font-size:26px;}
.ur-news-detail-img {float:left; margin-right:5px;}
.col-1-details {width:650px; float:left; margin:10px 0 0 5px; display:inline;}
.col-1-details h1 {margin:10px 0 0 0;}
.col-1-details h1 a {font-size:23px; line-height:23px;}
.col-1-details img {margin:10px 0 0 0; padding:0 5px 10px 0;}